<?xml version="1.0" encoding="UTF-8"?>
<!DOCTYPE mapper PUBLIC "-//mybatis.org//DTD Mapper 3.0//EN" "http://mybatis.org/dtd/mybatis-3-mapper.dtd">
<mapper namespace="com.testor.module.hire.dao.DepositoryInfoMapper">

    <!-- 通用查询映射结果 -->
    <resultMap id="BaseResultMap" type="com.testor.module.hire.entity.DepositoryInfo">
        <id column="id" property="id" />
        <result column="hire_depository_manage_base_id" property="hireDepositoryManageBaseId" />
        <result column="depository_full_name" property="depositoryFullName" />
        <result column="depository_short_name" property="depositoryShortName" />
        <result column="depository_bank_code" property="depositoryBankCode" />
        <result column="depository_desc" property="depositoryDesc" />
        <result column="depository_province_code" property="depositoryProvinceCode" />
        <result column="depository_province_name" property="depositoryProvinceName" />
        <result column="depository_city_code" property="depositoryCityCode" />
        <result column="depository_city_name" property="depositoryCityName" />
        <result column="depository_county_code" property="depositoryCountyCode" />
        <result column="depository_county_name" property="depositoryCountyName" />
        <result column="depository_address" property="depositoryAddress" />
        <result column="status" property="status" />
        <result column="create_by" property="createBy" />
        <result column="create_date" property="createDate" />
        <result column="update_by" property="updateBy" />
        <result column="update_date" property="updateDate" />
    </resultMap>

</mapper>
